layout: layouts/default.njk

title: Datenschutz

article: '
Wenn Sie die Angebote des städtischen Internetauftritts unter stadt-koeln.de besuchen, erbringt die Stadt Köln für Sie einen Telemediendienst im Sinne des Telemediengesetzes. Dabei verarbeitet die Stadt Köln Ihre personenbezogenen Daten im Rahmen der gesetzlichen Bestimmungen, insbesondere der seit 25. Mai 2018 geltenden EU-Datenschutzgrundverordnung (DSGVO) sowie des derzeit gültigen Datenschutzgesetzes NRW.


Weitere Informationen zum Datenschutz finden Sie in unserer <a href="http://www.stadt-koeln.de/service/kontakt/impressum/datenschutzerklaerung">allgemeinen Datenschutzerklärung der Stadt</a> Köln.


Im Rahmen der Anmeldung zu Veranstaltungen des Kommunalen Integrationszentrums benötigt das Kommunale Integrationszentrum der Stadt Köln Angaben zu Ihren personenbezogenen Daten.


Hierbei werden Ihre personenbezogenen Daten verarbeitet, also insbesondere erhoben, übermittelt, oder gespeichert.


Ihre in diesem Zusammenhang zu verarbeitenden personenbezogenen Daten sind zweckgebunden, das heißt, sie werden nur für den Zweck verwendet, für den sie erhoben worden sind.


Ihre Daten werden ausschließlich im Rahmen datenschutzrechtlicher Zulässigkeiten verarbeitet, sie werden nicht an Dritte weitergegeben.


Ihre Rechte


Auf Ihre Rechte zu Auskunft, Berichtigung, Löschung, Sperrung, Übertragbarkeit und Widerspruch bezüglich der erfassten personenbezogenen Daten wird an dieser Stelle ausdrücklich hingewiesen. Rechtsgrundlagen hierfür sind die Artikel 15 bis 21 der EU-Datenschutzgrundverordnung sowie die §§ 11-14 des Datenschutzgesetzes NRW.


Verschlüsselte Übertragung Ihrer Daten


Unabhängig vom Übertragungsweg unterfallen Ihre Daten behördenintern der seit 25. Mai 2018 geltenden EU-Datenschutzgrundverordnung (DSGVO) sowie dem derzeit gültigen Datenschutzgesetzes NRW dem Datenschutz und sind zweckgebunden.


Bitte beachten Sie, dass eine unverschlüsselte Übermittlung von Daten über einfache Internet-Formulare oder die Nutzung offener Internetverbindungen in beiden Richtungen die Möglichkeit birgt, dass Dritte Ihre Daten auf dem Übertragungsweg zur Kenntnis nehmen oder verfälschen. Weitere Hinweise zu den Themen E-Mail, Viren und Dateianhänge entnehmen Sie bitte auch der Seite <a title="Neues Fenster: So erreichen Sie uns online" href="http://www.stadt-koeln.de/service/kontakt/impressum/so-erreichen-sie-uns-online" target="_blank">So erreichen Sie uns online</a>


Sie erreichen den Datenschutzbeauftragten der Stadt Köln unter


Rathausplatz (Spanischer Bau)<br>
50667 Köln<br>
Telefon: 0221 / 221-22457 oder 0221 / 221-22509<br>
E-Mail:<a href="mailto:datenschutzbeauftragter@stadt-koeln.de">datenschutzbeauftragter@stadt-koeln.de</a>


Mögliche Beschwerden über das Vorgehen der Stadt Köln in dieser datenschutzrechtlichen Angelegenheit richten Sie bitte an die


Landesbeauftragte für Datenschutz und Informationsfreiheit Nordrhein-Westfalen


Postfach 20 04 44<br>
40102 Düsseldorf<br>
Telefon 0211 / 38424-0<br>
oder E-Mail: <a title="Mail an die Landesbeauftragte für Datenschutz" href="mailto:poststelle@ldi.nrw.de">poststelle@ldi.nrw.de</a>
'
